.shopping-cart-container {
    flex: 0.3; 
    background-color: white;
    padding: 20px;

    & .cart-total-price {
        margin-left: 8px;
    }

    & > button {
        background-color: #F0C14B;
        font-size: 16px;
        width: 100%;
        border: 2px solid #A88734;
        border-radius: 4px;
        padding: 4px 8px;
        cursor: pointer;
        transition: 0.3s;

        &:hover {
            background-color: #DDB347;
        }

        &:focus {
            outline: none;
        }
    }
    
}